@tailwind base;
@tailwind components;
@tailwind utilities;
html {
    background-color: #fff;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

h1 {
    @apply text-2xl;
    @screen md {
        @apply text-3xl;
    }
    @screen lg {
        @apply text-4xl;
    }
}
